@charset "UTF-8";

@media screen and (max-width:1400px){
	
	.btn_layer .tit_box .tit1 {font-size: 1.667em;}
	.btn_layer .tit_box .tit2 {font-size: 0.889em; font-weight: 300;}

	.over_layer .tit_box .tit1 {font-size: 2.778em;}
	.over_layer .tit_box .tit2 {font-size: 1em;}
	.over_layer .link_box {width: 190px; height: 50px; line-height: 50px; font-size: 0.889em;}
	.over_layer .link_box p {padding-right: 30px; -webkit-background-size: 20px ;
	background-size: 20px ;}
}

@media screen and (max-width:1200px){
	
	.over_layer .tit_box .tit1 {font-size: 2.222em;}
	.over_layer .tit_box .tit2 {font-size: 1em;}
}

@media screen and (max-width:991px){
	.wrapper > article {float: none; width: 100% !important; height: 33.33%;}

	.wrapper > article .bg_box_layer {display: none !important;}
	.wrapper > article > a {-webkit-background-size: cover; background-size: cover !important; background-position: center center !important;}
	.btn_layer {display: none !important;}
	.over_layer {opacity: 1; bottom: auto; top: 50%; -webkit-transform: translate(0 , -50%); -moz-transform: translate(0 , -50%); -ms-transform: translate(0 , -50%);
    -o-transform: translate(0 , -50%); transform: translate(0 , -50%);}
	.over_layer .tit_box {margin-bottom: 20px;}
	.over_layer .tit_box .tit1 {margin-bottom: ;}
	.over_layer .link_box {width: 160px; height: 35px; line-height: 35px; font-size: 14px;}

}

@media screen and (max-width:767px){

}

@media screen and (max-width:480px){

}